package com.xxfc.platform.im.mapper;

import com.xxfc.platform.im.entity.ImQuestion;
import com.xxfc.platform.im.vo.QuestionListVo;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;
import java.util.Map;

public interface ImQuestionMapper extends Mapper<ImQuestion> {

    List<QuestionListVo> getQuestionList(Map<String, Object> param);
    QuestionListVo getOne(Integer id);
}